/* Header */
body{
    font-family: 'Noto Sans', sans-serif;
}

#main-header h1{
    font-family: 'Flamenco', cursive;
    padding: 20px;
    font-size: 64px;
    color: #fff;
}

.h2{
    font-size:52px;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
}

#main-header{
    background-color: #2E2E31;
    min-height: 120px;
}


.image{
    display:block;
    width: 250px;
    height: 250px;
    background-color: #2E2E31;
    float: left;
    margin: 10px 10px;
}

.wrapper{
    width:1024px;
    margin:0 auto;
}

.clearfix{
    clear: both;
}
/* style liste pokemon */
/* style liste accueil */